RubyGems Navigation menu

rubocop-shopify 2.15.1

Gem containing the rubocop.yml config that corresponds to the implementation of the Shopify's style guide for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.15.1 - February 15, 2024 (19 KB)
  2. 2.15.0 - February 15, 2024 (9 KB)
  3. 2.14.0 - June 09, 2023 (9 KB)
  4. 2.13.0 - April 11, 2023 (8,5 KB)
  5. 2.12.0 - January 30, 2023 (8,5 KB)
Mostrar todas las versiones (29 total)

dependencias de Runtime (1):

rubocop ~> 1.51

Propietarios:

Subida por:

Autores:

  • Shopify Engineering

SHA 256 checksum:

708055327051ab507afafe50393e4a2081c0eb7d010a09f6a01f8b3b855eaf9b

Total de descargas 8.819.881

Para esta versión 424.267

Licencia:

MIT

Versión de Ruby requerida: >= 2.7.0

Enlace: